#content .register-symbol { width:19%; float:left; font-size:15.31em; margin-left:-38px; }
#content .register-form { width:31%; float:left; margin-top:28px; }
#content .register-form h1 { font-size:5em; font-family:'bentonsansbold'; letter-spacing:0.06em; line-height:0.95em; 
                             border-bottom:7px solid #fff; padding-bottom:10px; position:relative; }
#content .register-form h1 span:last-child { color:#fff; }
#content .register-form h1 span.icon { position:absolute; }
#content .register-form h1 span.icon.icon-rd-16 { font-size:1.2em; top:-10px; left:240px; }
#content .register-form h1 span.icon.icon-rd-05 { color:#fff; font-size:1em; top:-3px; left:300px; }
#content .register-form h3 { font-size:1.3em; font-family:'bentonsansbold'; letter-spacing:0.0232em; }
#content .register-form .description { margin-top:15px; border-bottom:7px solid #fff; padding-bottom:10px; }
#content .register-form .description p { font-family:'bentonsansregular'; letter-spacing: 0.05em; font-size: 0.75em; }
#content .register-form .description p .icon { color:#fff; }
#content .register-form form {  }
#content .register-form form input[type="text"],
#content .register-form form input[type="email"],
#content .register-form form textarea { width:98%; font-family:'bentonsansregular'; letter-spacing: 0.08em; font-size: 0.625em; 
                                        padding:10px 1%; border:0; margin-bottom:10px; }
#content .register-form form textarea { height:16px; }
#content .register-form form select { width:100%; font-family:'bentonsansregular'; letter-spacing: 0.08em; font-size: 0.625em; 
                                      border:0; margin-bottom:10px; height:34px; }
#content .register-form form select::after { content:"\2193"; color:#000; position: absolute; top:0; right:0; }
#content .register-form form input[type="submit"] { font-size:0.56em; letter-spacing:0.06em; border:1px solid #fcebae; text-decoration:none; color:#000; 
                                  font-family: 'bentonsansregular'; -webkit-border-radius:6px; -moz-border-radius:6px; 
                                  border-radius: 6px; padding:3px 20px; background:none; }
#content .register-form form span.wpcf7-not-valid-tip,
#content .register-form form div.wpcf7-validation-errors { font-family:'bentonsansregular'; letter-spacing: 0.05em; font-size: 0.75em; }
#content .register-form form a { font-size:0.625em; text-decoration:underline; color:#000; }
#content .register-form form span.wpcf7-form-control-wrap.interestedin input[type="text"],
#content .register-form form span.wpcf7-form-control-wrap.interestedin { display:none; }
                                  
@media all and (max-width:1279px) {
  #content .register-symbol { display:none; }
  #content .register-form { width:100%; }
  #content .register-form h1 { font-size:4.5em; }
}
@media all and (max-width:480px) {
  #content .register-form h1 span.icon.icon-rd-16 { top:-10px; left:200px; }
  #content .register-form h1 span.icon.icon-rd-05 { top:-3px; left:255px; }
}